@charset "utf-8";

/* ------------------------------------------------------------------------------ */
/* imports */
/* ------------------------------------------------------------------------------ */
@import url("../../../private/_lib/css/core/content-viewport.css");
@import url("content-viewport-img-layout.css");

/* ------------------------------------------------------------------------------ */
/* reset */
/* ------------------------------------------------------------------------------ */
.contentViewport h1:first-child, .contentViewport h1.first-child,
.contentViewport h2:first-child, .contentViewport h2.first-child,
.contentViewport h3:first-child, .contentViewport h3.first-child,
.contentViewport h4:first-child, .contentViewport h4.first-child,
.contentViewport  p:first-child, .contentViewport  p.first-child,
/*.contentViewport div:first-child, .contentViewport div.first-child,*/
.contentViewport table:first-child, .contentViewport table.first-child { margin-top:0; padding-top:0; }
.contentViewport { font-family:Arial,Helvetica,sans-serif; }

/* ------------------------------------------------------------------------------ */
/* headings and paragraph
/* ------------------------------------------------------------------------------ */
/*	
	verticle-rhythm base value: 20px
	-----------------------------------------------------------
	apply to all content below leaderText
	'line-height', 'height', 'outerHeight' should equal to 
	an even multiply/division of the base value 
	(e.g. 10px(0.5x), 20px(1x), 40px(2x), 60px(3x), so on...
*/
h1.heading,
.contentViewport h1 { color:#1c408b; font-size:32px; line-height:40px; font-weight:normal; font-style:normal; margin:0px 0px 0px 0px; padding:  0px 0px 10px 0px; }
.contentViewport h2 { color:#2f2f2f; font-size:22px; line-height:30px; font-weight:normal; font-style:normal; margin:0px 0px 0px 0px; padding: 15px 0px 15px 0px; }
.contentViewport h3 { color:#26adb7; font-size:18px; line-height:25px; font-weight:normal; font-style:normal; margin:0px 0px 0px 0px; padding: 10px 0px 15px 0px; }
.contentViewport h4 { color:#222222; font-size:15px; line-height:20px; font-weight:normal; font-style:normal; margin:0px 0px 0px 0px; padding: 10px 0px 10px 0px; }
.contentViewport p  { color:#222222; font-size:13px; line-height:20px; font-weight:normal; font-style:normal; margin:0px 0px 0px 0px; padding:  0px 0px 10px 0px; }
/* headings - common */
h1.heading,
.contentViewport h1,
.contentViewport h2,
.contentViewport h3,
.contentViewport h4 { position:static; overflow:hidden; } 
/* headings - fonts */
h1.heading,
.contentViewport h1, 
.contentViewport h4 { font-family:'OpenSansRegular',sans-serif; }
.contentViewport h2 { font-family:'OpenSansBold',sans-serif; }
.contentViewport h3 { font-family:'OpenSansSemibold',sans-serif; }
/* heading - layout */
h1.short { width:75%; }

/* ------------------------------------------------------------------------------ */
/* link */
/* ------------------------------------------------------------------------------ */
.contentViewport a { color:#178db5;/*dark green*/ text-decoration:none; }
.contentViewport a:hover,
.contentViewport a:focus { color:#0098a3;/*green*/ text-decoration:underline; }

/* ------------------------------------------------------------------------------ */
/* leader text */
/* ------------------------------------------------------------------------------ */
.leaderText,
.contentViewport .leaderText { 	
	display:block; width:auto; margin:0; padding:0 0 10px 0;
	color:#26adb7; /*border-bottom:5px solid #0098a3;*/
	font-family:'OpenSansSemibold',sans-serif; font-size:16px; font-weight:normal; line-height:23px; }
.leaderText.short,
.contentViewport .leaderText.short { width:75%; }
	
/* ------------------------------------------------------------------------------ */
/* acronym */
/* ------------------------------------------------------------------------------ */
acronym { border-bottom:1px dotted #666; cursor:pointer; }

/* ------------------------------------------------------------------------------ */
/* blockquote */ 
/* ------------------------------------------------------------------------------ */
/*blockquote*/
.contentViewport blockquote { display:block; margin:0; padding:0; }
.contentViewport blockquote,
.contentViewport blockquote p,
.contentViewport blockquote li,
.contentViewport .quote,
.contentViewport .blockquote { color:#222; font-family:Georgia,Times,serif; font-size:13px; line-height:20px; font-style:italic; }
.contentViewport blockquote p:before,
.contentViewport blockquote p:after { content:''; }

/* ------------------------------------------------------------------------------ */
/* cite */
/* ------------------------------------------------------------------------------ */
.contentViewport cite,
.contentViewport .cite { 
	display:inline-block; padding:0 0 10px 0; 
	color:#222; font-size:13px; font-weight:normal; font-style:normal; line-height:20px; }
.contentViewport cite:before,
.contentViewport .cite:before { content:'\002D\0020' }

/* ------------------------------------------------------------------------------ */
/* date */
/* ------------------------------------------------------------------------------ */
.contentViewport .date { color:#3f3f3f; font-size:13px; font-weight:bold; line-height:20px; text-transform:uppercase; }

/* ------------------------------------------------------------------------------ */
/* caption */
/* ------------------------------------------------------------------------------ */
.contentViewport .caption {	}

/* ------------------------------------------------------------------------------ */
/* reference */ 
/* ------------------------------------------------------------------------------ */
.contentViewport .reference { color:#777; font-family:Georgia,Times,serif; font-style:normal; }

/* ------------------------------------------------------------------------------ */
/* note */
/* ------------------------------------------------------------------------------ */
.contentViewport .note { color:#222; font-size:12px; line-height:20px; font-weight:normal; font-style:italic; }

/* ------------------------------------------------------------------------------ */
/* highlight text */ 
/* ------------------------------------------------------------------------------ */
.contentViewport .inlineTextHighlight { color:#fff; background:#ff0080; }

/* ------------------------------------------------------------------------------ */
/* dividers */
/* ------------------------------------------------------------------------------ */
.divider,
.contentViewport .divider { 	
	display:block; width:100%; margin:0; padding:0; float:none; clear:both; overflow:hidden;
	font-size:0px; line-height:0px; text-indent:-9999em; text-align:center; }
/*extend divider*/
.dividerSolid, .contentViewport .dividerSolid 			{ border-top:5px solid #0098a3; height:20px; margin:10px 0 0 0; }
.dividerPattern, .contentViewport .dividerPattern 		{ background:url(../../img/bg-divider-pattern.png) 0 0 repeat; height:5px; margin:10px 0 20px 0; }
.dividerLite, .contentViewport .dividerLite 			{ border-top:1px solid #d1d1d1; height:19px; margin:10px 0 5px 0; }

/* ------------------------------------------------------------------------------ */
/* dividerText */
.dividerText, .contentViewport .dividerText	{
	display:block; width:auto; height:auto; margin:10px 0 25px 0; padding:0; float:none; clear:both; overflow:hidden;
	border-bottom:5px solid #0098a3; line-height:30px; 
	text-align:left; }

	/* date */
	.dividerText .date { display:inline-block; line-height:30px; float:left; }
	
	/* btnText */
	.dividerText .btnText { height:30px; margin:0 0 0 20px; padding:0; float:right; padding-left:15px; }
	.dividerText .btnText,
	.dividerText .btnText .label { text-align:right; line-height:30px; }

/* ------------------------------------------------------------------------------ */
/* list */
/* ------------------------------------------------------------------------------ */

/*lv1(common) - list container*/
.contentViewport ul,
.contentViewport ol { margin:0px; padding:0 0 10px 0; list-style:none; }
.contentViewport ol { margin-left:18px; list-style-type:decimal; list-style-position:outside; }
/*lv1(common) - list item*/
.contentViewport li { color:#222; font-size:13px; line-height:20px; margin:0 0 0 0; }
/*lv1(common) - list item - verticle spacing*/
.contentViewport li.first-child { margin-top:0; }
.contentViewport li:first-child { margin-top:0; }
/*lv1(common) - list item - bullet and spacing*/
.contentViewport li { padding:0 0 0 18px; background:url(../../img/blt-list-lv1.png) 1px 8px no-repeat; }
.contentViewport ol li { padding:0 0 0 0; background:none; }

/*lv2(override) - list container*/
.contentViewport ul ul,
.contentViewport ul ol,
.contentViewport ol ol,
.contentViewport ol ul { padding:0 0 0 1px; }
.contentViewport ol ol { list-style:lower-alpha; }
/*lv2(override) - list item - verticle spacing*/
.contentViewport li li.first-child { margin-top:0px; }
.contentViewport li li:first-child { margin-top:0px; }
/*lv2*(override) - list item - bullet and spacing*/
.contentViewport li li { padding:0 0 0 18px; background:url(../../img/blt-list-lv2.png) 1px 8px no-repeat; }
.contentViewport li ol li { padding:0 0 0 0; background:none; }

/*ordered list extension(common)*/
.contentViewport ol.listAlpha   { list-style:lower-alpha; }
.contentViewport ol.listRoman   { list-style:lower-roman; }
.contentViewport ol.listDecimal { list-style:decimal; }

/*make IE7 to play nice*/
.ie7 .contentViewport ol { margin-left:22px; }
.ie7 .contentViewport ul > li { padding:0 0 0 22px; background:url(../../img/blt-list-lv1.png) 3px 8px no-repeat; }
.ie7 .contentViewport li ul li { padding:0 0 0 22px; background:url(../../img/blt-list-lv2.png) 3px 8px no-repeat; }
.ie7 .contentViewport ol li,
.ie7 .contentViewport li ol li { padding:0 0 0 0; }
/*double column*/
.ie7 .colDouble.contentViewport ul > li { background:url(../../img/blt-list-lv1.png) 3% 8px no-repeat; }
.ie7 .colDouble.contentViewport ul ul li { background:url(../../img/blt-list-lv2.png) 3% 8px no-repeat; }
.ie7 .colDouble.contentViewport ol ul li { background:url(../../img/blt-list-lv2.png) 5% 8px no-repeat; }

/*make IE6 to play nice
.ie6 .contentViewport ul { margin-left:16px; }
.ie6 .contentViewport ol { margin-left:22px; }
.ie6 .contentViewport ul li { list-style:disc; background:none; padding-left:6px; } 
.ie6 .contentViewport ol li { list-style:decimal; }
.ie6 .contentViewport ol ul li { list-style:disc; }
.ie6 .contentViewport ol ol li { list-style:lower-alpha; } 
.ie6 .contentViewport li ul { margin-left:16px; }
.ie6 .contentViewport li ol { margin-left:22px; }
.ie6 .contentViewport li ul li { padding-left:6px; }
.ie6 .contentViewport li ol li { padding-left:0; }
*/

/* ------------------------------------------------------------------------------ */
/* special boxes */
/* ------------------------------------------------------------------------------ */
.contentViewport .specialBox {
	/*layout*/position:relative; width:auto; height:auto; margin:15px 0 25px 0; padding:20px 30px 10px 30px; overflow:hidden;
	/*style*/color:#222; background:#eff8f8; border:1px solid #d4f7fc; }
	
	/*common*/
	.contentViewport .specialBox p {  }
	.contentViewport .specialBox a {  }
	
	/*title*/
	.contentViewport .specialBox .title { 
		padding-top:0; 
		color:#0098a3; 
		font-family:'OpenSansRegular',sans-serif; font-size:18px; font-weight:normal; line-height:25px; }	
	
	/*icon*/
	.contentViewport .specialBox .icon {
		position:absolute; top:15px; left:25px; width:30px; height:30px; margin:0; padding:0; overflow:hidden;
		color:#0098a3; font-size:30px; line-height:35px; text-align:left; }
	
/* extend */
.contentViewport .specialBoxLink,
.contentViewport .specialBoxDownload { padding-left:70px; }
/*
.contentViewport .specialBoxLink { background-image:url(../../img/bg-highlight-box-link.png); }
.contentViewport .specialBoxDownload { background-image:url(../../img/bg-highlight-box-dl.png); }
*/	
.contentViewport .specialBoxLink .icon { font-size:25px; }

/* ------------------------------------------------------------------------------ */
/* resourcesItem */
/* ------------------------------------------------------------------------------ */

/* container */
#resourcesListing,
.contentViewport #resourcesListing,
.contentViewport #resourcesListing:first-child { margin:0; }

/* default item in group */
.resourcesItem,
.contentViewport .resourcesItem { 
	position:relative; width:auto; height:auto; margin:0; padding:15px 120px 15px 0; overflow:hidden; border-top:1px dotted #d1d1d1; }
.resourcesItem.first-child,
.contentViewport .resourcesItem.first-child { border-top:1px solid #bebebe; }
.resourcesItem:first-child,
.contentViewport .resourcesItem:first-child { border-top:1px solid #bebebe; }
.resourcesItem.last-child,
.contentViewport .resourcesItem.last-child { border-bottom:1px solid #bebebe; }
.resourcesItem:last-child,
.contentViewport .resourcesItem:last-child { border-bottom:1px solid #bebebe; }

/* single item */
.resourcesItemSingle,
.contentViewport .resourcesItemSingle { margin:0 0 10px 0; border-top:1px solid #bebebe; border-bottom:1px solid #bebebe; }
.resourcesItemSingle.first-child,
.contentViewport .resourcesItemSingle.first-child { border-top:1px solid #bebebe; border-bottom:1px solid #bebebe; }
.resourcesItemSingle:first-child,
.contentViewport .resourcesItemSingle:first-child { border-top:1px solid #bebebe; border-bottom:1px solid #bebebe; }
.resourcesItemSingle.last-child,
.contentViewport .resourcesItemSingle.last-child { border-top:1px solid #bebebe; border-bottom:1px solid #bebebe; }
.resourcesItemSingle:last-child,
.contentViewport .resourcesItemSingle:last-child { border-top:1px solid #bebebe; border-bottom:1px solid #bebebe; }

	/* title */
	.resourcesItem .title,
	.contentViewport .resourcesItem .title,
	.resourcesItem .title a,
	.contentViewport .resourcesItem .title a { padding:0; color:#0098a3; font-family:'OpenSansBold',sans-serif; font-weight:normal; font-size:16px; line-height:20px; }
	.resourcesItem .title a:hover,
	.resourcesItem .title a:focus,
	.resourcesItem .title a:active,
	.contentViewport .resourcesItem .title a:hover,
	.contentViewport .resourcesItem .title a:focus,
	.contentViewport .resourcesItem .title a:active { color:#1c408b; text-decoration:none; }
	
	/* desc */
	.resourcesItem .desc,
	.contentViewport .resourcesItem .desc { padding:0; }
	
	/* btn */
	.resourcesItem .btnBox,
	.contentViewport .resourcesItem .btnBox { display:inline-block; position:absolute; top:50%; right:0; margin:-15px 0 0 0; }

/* ------------------------------------------------------------------------------ */
/* resourcesItem - responsive */
@media only screen and (max-width:400px) {
	
	/* remove right gap */
	.resourcesItem,
	.contentViewport .resourcesItem,
	.contentViewport .resourcesItem:first-child { padding:10px 0; }
	
	/* simplify title */
	.resourcesItem .title,
	.contentViewport .resourcesItem .title,
	.resourcesItem .title a,
	.contentViewport .resourcesItem .title a { font-size:14px; line-height:20px; }
	
	/* hide desc, btn */
	.resourcesItem .desc,
	.contentViewport .resourcesItem .desc,
	.resourcesItem .btnBox,
	.contentViewport .resourcesItem .btnBox  { display:none; }

}
	
/* ------------------------------------------------------------------------------ */
/* table */
/* ------------------------------------------------------------------------------ */
/*styledTable*/
.contentViewport .styledTable {
	color:#222; background:transparent; 
	font-size:13px; line-height:20px;
	border-bottom:2px solid #0098a3; 
	width:100%; margin:0 0 18px/*20-2(border)*/ 0;
	display:table;  
}
.contentViewport .styledTable p { font-size:13px; line-height:20px;	padding:0 0 10px 0; }
.contentViewport .styledTable p:last-child { padding-bottom:0; }
.contentViewport .styledTable th,
.contentViewport .styledTable td { text-align:left; border:0; padding:10px 12px 10px 12px; }
.contentViewport .styledTable td { border-bottom:1px solid #0098a3; padding:10px 12px 9px/*10-1(border)*/ 12px; }
.contentViewport .styledTable tr.noBorder td { border:none; padding-bottom:10px; }
.contentViewport .styledTable th,
.contentViewport .styledTable th p { background:#0098a3; color:#f2f2f2; font-size:13px; font-weight:bold; line-height:20px; }
.contentViewport .styledTable th p { padding-bottom:0; }
.contentViewport .styledTable a:hover { text-decoration:underline; cursor:pointer; }
.contentViewport .styledTable .title { color:#222; font-size:13px; }
.contentViewport .styledTable td.highlight { background:#eff8f8; }

/*layoutMode*/
.contentViewport table.layoutMode { border-collapse:collapse; margin:0; width:auto; color:#222; }

/* ------------------------------------------------------------------------------ */
/* columns */
/* ------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------ */
/* misc generic classes */
/* ------------------------------------------------------------------------------ */
.contentViewport .clearer {	float:none; clear:both; height:0; line-height:0; overflow:hidden; visibility:hidden; }
.contentViewport .title { color:#222; font-size:13px; line-height:20px; font-weight:bold; }
.contentViewport .highlightText { color:#0098a3; font-weight:bold; }
.contentViewport .interaction,
.contentViewport .flashcontent,
.contentViewport .slideshow { display:block; position:relative; margin:10px auto 20px auto!important; padding:0; overflow:hidden; }


/* ================================================================================================== */
/* responsive - ALL */
/* ================================================================================================== */
@media only screen and (max-width:640px) {
	
	/* full width */
	.contentViewport h1.short,
	.contentViewport .leaderText.short { width:auto; } 
	
}
@media only screen and (max-width:500px) {

	/* ------------------------------------------------------------------------------ */
	/* smaller and wider H1 */
	h1.heading,
	.contentViewport h1,
	.contentViewport h1.short { font-size:26px; line-height:30px; } 
	
	/* ------------------------------------------------------------------------------ */
	/* smaller and wider leaderText  */
	.leaderText,
	.contentViewport .leaderText { font-size:14px; } 	

}